List Organization Members
GET
/api/v1/membersRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/members"{ "data": [ { "userId": "string", "email": "string", "role": "owner", "username": null, "firstName": null, "lastName": null, "avatarUrl": null, "createdAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}